<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context="doodoo.toyo.magicforest.MainActivity" >

    <item
        android:id="@+id/action_settings"
        android:orderInCategory="100"
        android:title="@string/action_settings"
        app:showAsAction="never"/>
    
    <!-- <item
        android:id="@+id/home"
        android:orderInCategory="101"
        android:title="@string/magic_forest"
        android:showAsAction="ifRoom">			se afiseaza daca a mai ramans spatiu liber
        
    </item>
    
    <item
        android:id="@+id/bear"
        android:orderInCategory="102"
        android:title="@string/bear"
        android:showAsAction="always">			se afiseaza mereu
    </item>
    <item
        android:id="@+id/monkey"
        android:orderInCategory="103"
        android:title="@string/monkey"
        android:showAsAction="always">			se afiseaza mereu
    </item> -->

</menu>